/*-------------------------
COLORS
--------------------------*/

/*----------

BLUES

-----------*/

.blue {
	color:#2481ff;
}

.back_blue {
	background:#2481ff;
}	

.blue_50 {
	color:#92c0ff;
}

.back_blue_50 {
	background:#92c0ff;
}

/*for subtle lines and borders*/
.blue_accent {
	color:#5a9df7;
}

.back_blue_accent {
	background:#5a9df7;
}

/******
TEST THIS
2481ff****/


.blue_light {
	color:#badbff;
}

.back_blue_light {
	background:#badbff;
}

.bottom_blue_light {
	border-bottom:solid 4px #badbff;
}

.arrow_blue_light {
	border-color: #badbff transparent transparent transparent !important;
}


.blue_mediium {
	color:#1646c3;
}

.back_blue_medium {
	background:#1646c3;
}

.arrow_blue_medium {
	border-color: #1646c3 transparent transparent transparent !important;
}

.blue_dark {
	color:#041F63;
}

.back_blue_dark {
	background:#041F63;
}

.arrow_blue_dark {
	border-color: #041F63 transparent transparent transparent !important;
}


/*----------

BROWN

-----------*/

.brown {
	color:#181617;
}

.back_brown {
	background:#181617;
}


/*----------

GREEN

-----------*/

.green {
	color:#3eba7c;
}

.back_green {
	background:#3eba7c;
}

.bottom_green {
	border-bottom: solid 4px #3eba7c;
}

.arrow_green {
	border-color: #3eba7c transparent transparent transparent !important;
}



/*----------

GREY

-----------*/


.grey {
	color:#262b35;
}

.back_grey {
	background:#262b35;
}

.arrow_grey {
	border-color: #262b35 transparent transparent transparent !important;
}


.grey_light {
	color:#d9d9d9;
}

.back_grey_light {
	background:#d9d9d9;
}

.arrow_grey_light {
	border-color: #d9d9d9 transparent transparent transparent !important;
}

.grey_dark {
	color:#242c35;
}

.back_grey_dark {
	background:#242c35;
}

.arrow_grey_dark {
	border-color: #242c35 transparent transparent transparent !important;
}

/*----------

RED

-----------*/

.red {
	color:#c72027;
}

.back_red {
	background:#c72027;
}

.bottom_red {
	border-bottom:solid 4px #c72027;	
}

.arrow_red {
	border-color: #c72027 transparent transparent transparent !important;
}

/*----------

YELLOW

-----------*/

.yellow {
	color:#f6e418;
}

.back_yellow {
	background:#f6e418;
}

.bottom_yellow {
	border-bottom:3px solid #f6e418;
}

.arrow_yellow {
	border-color: #f6e418 transparent transparent transparent !important;
}



/*-----BLACKS & GREYS ------*/

._333 {
	color:#333 !important;
}

._444 {
	color:#444;
}

._555 {
	color:#555;
}	

._666 {
	color:#666;
}

.back02 {
	background:#020202 !important;
}

.back03 {
	background:#030303 !important;
}

.back04 {
	background:#040404 !important;
}

.back05 {
	background:#050505 !important;
}

.back06 {
	background:#060606 !important;
}

.back07 {
	background:#070707;
}

.back08 {
	background:#080808 !important
}


.back09 {
	background:#090909;
}

.black {
	color:#000;
}	

.arrow_black {
	border-color: #000 transparent transparent transparent !important;
}

.bottom_black {
	border-bottom:solid 4px #000;
}

.back_black {
	background:#000;
}

.black30 {
	background: url("../img/black30.png");
}

.black40 {
	background: url("../img/black40.png");
}

.black50 {
	background: url("../img/black50.png");
}

.black60 {
	background: url("../img/black60.png") !important;
}


.black70 {
	background: url("../img/black70.png");
}


.black75 {
	background: url("../img/black75.png");
}

.black80 {
	background: url("../img/black80.png");
}

.black90 {
	background: url("../img/black90.png");
}

.black95 {
	background: url("../img/black95.png");
}

.back07 {
	background:#070707;
}

.back111 {
	background:#111;
}

.backOD {
	background:#0d0d0d;
}


.white {
	color:#fff;
}

.back_white {
	background:#fff;
	color:black;
}



/************************

ALPHA


**********************/



[data-alpha-init='0'] img {
	opacity:0;
	filter: alpha(opacity=0);
}


[data-alpha-init='0.05'] img {
	opacity:0.05;
	filter: alpha(opacity=5);

}

[data-alpha-init='0.075'] img {
	opacity:0.075;
	filter: alpha(opacity=7.5);
}


[data-alpha-init='0.1'] img {
	opacity:0.1;
	filter: alpha(opacity=10);
}

[data-alpha-init='0.2'] img {
	opacity:0.2;
	filter: alpha(opacity=20);
}

[data-alpha-init='0.3'] img {
	opacity:0.3;
	filter: alpha(opacity=30);
}

[data-alpha-init='0.4'] img {
	opacity:0.4;
	filter: alpha(opacity=40);
}

[data-alpha-init='0.45'] img {
	opacity:0.45;
	filter: alpha(opacity=45);
}

[data-alpha-init='0.5'] img {
	opacity:0.5;
	filter: alpha(opacity=50);
}

[data-alpha-init='0.6'] img {
	opacity:0.6;
	filter: alpha(opacity=60);
}

[data-alpha-init='0.7'] img {
	opacity:0.7;
	filter: alpha(opacity=70);
}

[data-alpha-init='0.8'] img {
	opacity:0.8;
	filter: alpha(opacity=80);	
}

[data-alpha-init='0.9'] img {
	opacity:0.9;
	filter: alpha(opacity=90);
}




